Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1060132

Summary: rubygem-qpid_proton-0.10 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: rubygem-qpid_protonAssignee: Irina Boverman <iboverma>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: tross
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: rubygem-qpid_proton-0.10.1-1.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-09-26 17:33:29 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 0.9.0 (#1060132) none

Description Upstream Release Monitoring 2014-01-31 10:57:05 UTC
Latest upstream release: 0.6
Current version/release in Fedora Rawhide: 0.5-1.fc21
URL: http://rubygems.org/api/v1/gems/qpid_proton.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-04-27 17:25:27 UTC
Latest upstream release: 0.7
Current version/release in Fedora Rawhide: 0.6-2.fc21
URL: http://rubygems.org/api/v1/gems/qpid_proton.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-05-23 11:59:11 UTC
Latest upstream release: 0.7.1
Current version/release in Fedora Rawhide: 0.7-2.fc21
URL: http://rubygems.org/api/v1/gems/qpid_proton.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2015-04-06 13:20:55 UTC
Latest upstream release: 0.9.0
Current version/release in rawhide: 0.8-2.fc22
URL: http://rubygems.org/gems/qpid_proton

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-04-06 13:21:07 UTC
Created attachment 1011381 [details]
[patch] Update to 0.9.0 (#1060132)

Comment 5 Upstream Release Monitoring 2015-04-06 13:22:07 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9421264

Comment 6 Upstream Release Monitoring 2015-04-07 13:18:37 UTC
mcpierce's rubygem-qpid_proton-0.9.0-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=626474

Comment 7 Upstream Release Monitoring 2015-06-19 00:56:07 UTC
ausil's rubygem-qpid_proton-0.9.0-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=661109

Comment 9 Fedora Admin XMLRPC Client 2015-06-30 14:05:18 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 10 Upstream Release Monitoring 2015-08-29 00:16:38 UTC
Latest upstream release: 0.10
Current version/release in rawhide: 0.9.0-2.fc23
URL: http://rubygems.org/gems/qpid_proton

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 11 Upstream Release Monitoring 2015-08-29 00:16:46 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-2HAzcF/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-2HAzcF/100.0%: No such file or directory

Comment 12 Fedora Update System 2015-09-23 16:38:44 UTC
rubygem-qpid_proton-0.10.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16540

Comment 13 Fedora Update System 2015-09-24 03:31:43 UTC
rubygem-qpid_proton-0.10.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update rubygem-qpid_proton'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16540

Comment 14 Fedora Update System 2015-09-26 17:33:27 UTC
rubygem-qpid_proton-0.10.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.